[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#597586: unblock: bluez/4.70-1

On 10/01/2010 11:43 PM, Nobuhiro Iwamatsu wrote:
Did you try to backport those fixes instead of uploading new
upstream releases with new features?

Hmm, No. I didn't do this.

Then, I won't accept 4.70 in Squeeze.

But I want to install version 4.69 to squeeze with #593172 ,#592982
and #568301. Beacause this version (in 4.67) was fixed API.

Can I upload a version that fixes #593172 ,#592982 and #568301 to

If you can prepare a fix for those, please send a debdiff here first for
review. (Don't upload yet!).


Mehdi Dogguy مهدي الدڤي

Reply to: